
body,
html {
  width: 100%;
  margin: 0;
  padding: 0;
}
a{
  text-decoration:none;
  outline:none;
  color: #000;
}
*{
  font-family:Microsoft YaHei!important;
}

.zdgyList .header{
  width: 100%;
  height: 176px;
  background: url("../images/zdyg_headerBg.jpg") no-repeat center center;
  z-index: 1111;
}
.zdgyDetail .header{
  width: 100%;
  height: 176px;
  background: url("../images/zdyg_headerBg.jpg") no-repeat center center;
  position: fixed;
  z-index: 1111;
}
.zdgyList .header > a  img:nth-of-type(1){
  position: absolute;
  left: 10vh;
  top: 4vh;
  width: 26.4vh;
  height: 7.8vh;
}
.zdgyDetail .header > a  img:nth-of-type(1){
  position: fixed;
  left: 10vh;
  top: 4vh;
  width: 26.4vh;
  height: 7.8vh;
}


.zdgyList .header div{
  position: absolute;
  left: 22vw;
  top: 7vh;
  width: 8vw;
  height: 8vw;
}
.zdgyDetail .header div{
  position: fixed;
  left: 22vw;
  top: 7vh;
  width: 8vw;
  height: 8vw;
  display: none;
}
.header div > img:nth-of-type(1){
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.header >p{
  display: block;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: space-between;
  align-items: center;
  padding: 0 10vw;
}
.header >p a{
  display: block;
  width: 5vw;
  height: 5vw;
}
.header >p span{
  display: block;
  width: 5vw;
  height: 5vw;
}
.header >p span{
  background: url(../images/back.png) no-repeat;
  background-size: 100% 100%;
}
.header >p a{
  background: url(../images/home.png) no-repeat;
  background-size: 100% 100%;
}
.header div > img:nth-of-type(2){
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;

}
.header div > p{
  display: block;
  position: absolute;
  top: 5.3vw;
  left: 2.3vw;
  font-size: .8vw;
  letter-spacing: 0.1vw;
  color: #fff38b;
  z-index: 11;
}
.zdgyList .header > nav{
  position: absolute;
  left: 33.4vw;
  top: 105px;
  width: 67.6vh;
  height: 6.8vh;

}
.zdgyDetail .header > nav{
  position: absolute;
  left: 33.4vw;
  top: 105px;
  width: 67.6vh;
  height: 6.8vh;

}

.header > nav > ul{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;

}
.header > nav > ul li{
  width: 16vh;
  height: 2vh;
  border-right: solid 1px #efa837;
  text-align: center;
  font-size: 0.94vw;
  cursor: pointer;
}
.header > nav > ul li.navActive a{
  color: #efa837;
}
.header > nav > ul li a{
  color: #fff;
}
.header > nav > ul li:hover a{
  color: #efa837;
  transition: all 1s;

}
.header > nav > ul li:nth-of-type(4){
  border-right: 0;
}

.footer{
  position: absolute;
  bottom: 9.4vh;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}


/*分页样式*/
.pagination{
  /*width: 62.5%;*/
  margin: 60px auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagination a{
  width: auto;
  height: auto;
  margin: 0px
}
.pagination .pageShow {
  display: flex;
  align-items: center;
  color: #99a1a7;
}
/*.pagination .pageShow > *:nth-of-type(2){*/
  /*width: 80px;*/
/*}*/
/*.pagination .pageShow > *:nth-last-child(3){*/
  /*width: 80px;*/
/*}*/
.pagination .pageShow > *:nth-last-child(1){
  width: 45px;
  height: 100%;
  font-size: 16px;
  padding-left: 6px;
}
.pagination .pageShow > a ,.pagination .pageShow > span{
  border: 1px solid #99a1a7;
  background: #ffffff;
  color: #99a1a7;
}
.paginSLue {
  margin:0 4px!important;
}
.paga_nav div{
   margin:0 5px;
  border: 1px solid #99a1a7;
  background: #ffffff!important;
  text-align: center!important;
}
.paga_nav .back_page{
  position: absolute;
  left: -109px;
}

.paga_nav div a{
  width: 110px!important;
}
.paga_nav div:hover{
  background: #005776!important;
}
.pagination .pageShow span,.pagination .pageShow a{
  width: 42px;
  height: 42px;
  display: inline-block;
  margin:0 4px;
  color: #99a1a7;
  font-size: 16px;
  text-align: center;
  line-height: 42px;

  transition: all 0.6s;
}
.pagination .pageShow span:hover,.pagination .pageShow a:hover{
  background: #005776!important;
  color: #ffffff!important;
}
.pagination .pageShow span.current,.pagination .pageShow a.current{
  color: #005776;
}
.pagination .pageShow span:hover,.pagination .pageShow a:hover{
  color: #005776;
}
.jchd_container .pagination .pageShow span.current,.jchd_container .pagination .pageShow a.current{
  color: #005776;
}
.jchd_container .pagination .pageShow span:hover,.jchd_container .pagination .pageShow a:hover{
  color: #005776;

}
.xwsd_content .pagination .pageShow span.current,.xwsd_content .pagination .pageShow a.current{
  color: #005776;

}
.xwsd_content .pagination .pageShow span:hover,.xwsd_content .pagination .pageShow a:hover{
  color: #005776;

}
.whlyh_container .pagination .pageShow span.current,.whlyh_container .pagination .pageShow a.current{
  color: #005776;

}
.whlyh_container .pagination .pageShow span:hover,.whlyh_container .pagination .pageShow a:hover{
  color: #005776;

}
.paginSLue{
  margin-right: 8px;
  letter-spacing: 3px;
  font-weight: bold;
}
.pagination ._btn{
  /* display: flex; */
  
}
.pagination ._btn .back_page{
  background: url(../images/back_pageIcon.png) no-repeat 18px center;
}
.pagination ._btn .next_page{
  background: url(../images/next_pageIcon.png) no-repeat 78px center;
}
.pagination ._btn .back_page,.pagination ._btn .next_page{
  width: 101px;
  color: #99a1a7;
  font-size: 16px;
  text-align: center;
  line-height: 42px;

  margin-right: 10px;
  transition: all 0.6s;
}
/* .pagination ._btn .back_page span,.pagination ._btn .next_page span{
  display: inline-block;
}
.pagination ._btn .back_page span{
  margin-left: 12px;
}
.pagination ._btn .next_page span{
  margin-right: 12px;
} */
.pagination ._btn a{
  width: 100%!important;
  color: #99a1a7;
  display: block;
  transition: all 0.6s;
}
.pagination ._btn .back_page:hover{
  background: url(../images/back_pageIconHover.png) no-repeat 18px center;
}
.pagination ._btn .next_page:hover{
  background: url(../images/next_pageIconHover.png) no-repeat 78px center;
}
.pagination ._btn .back_page a{
  width: 100%;
  text-align: center;
  /* text-indent: 1em; */
}
.pagination ._btn .next_page a{
  width: 100%;
  text-align: center;
  /* text-indent: -1em; */
}

.pagination ._btn .back_page:hover,.pagination ._btn .next_page:hover{
  color: #fff;

}
.jchd_container .pagination ._btn .back_page:hover,.jchd_container .pagination ._btn .next_page:hover{
  color: #fff;

}
.xwsd_content .pagination ._btn .back_page:hover,.xwsd_content .pagination ._btn .next_page:hover{
  color: #fff;

}
.whlyh_container .pagination ._btn .back_page:hover,.whlyh_container .pagination ._btn .next_page:hover{
  color: #fff;

}
.pagination ._btn .back_page:hover a,.pagination ._btn .next_page:hover a{
  color: #fff;
}
.viewer-toolbar{
  overflow: unset;
}
.viewer-toolbar ul{
  overflow: unset;
}
.viewer-toolbar .viewer-next{
  position: fixed;
  top: 50%;
  right: 1%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.viewer-toolbar .viewer-prev{
  position: fixed;
  top: 50%;
  left: 1%;
  transform: translateY(-50%);
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#indexLxglCanvas canvas{
  position: absolute;
}


#particleBoxLeft{
  position: absolute;
  top: 50px;
  left: -150px;
  width: 50%;
  height: 20vw;
  transform: rotateZ(90deg);
  z-index: 3;
}
#particleBoxRight{
  position: absolute;
  top: -100px;
  right: -300px;
  width: 50%;
  height: 500px;
  transform: rotateZ(-180deg);
  z-index: 3;
}

.zdgymain{
  width: 100%;
  height: 100vh;
  position: relative;
}
.zdgymain-container{
  width: 100%;
  height: 100%;
}


.zdgymain-slide{
  position: relative;
}



.zdgymain-pagination{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 8.16vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1111;
  background: url("../images/zdgymain_screen_paginationBg.png") no-repeat;
  background-size: 100% 100%;
}
.zdgymain-pagination-box{
  width: 40%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.94vw;
}
.zdgymain-pagination-box div {
  width: 16vh;
  height: 2vh;
  border-right: solid 1px #efa837;
  text-align: center;
  cursor: pointer;
}

.zdgymain-pagination-box div:nth-of-type(4) {
  border: 0;
}
.zdgymain-pagination-box div a {
  text-decoration:none;
  outline:none;
  color: #000;
}
.zdgymain-pagination-box div:hover a {
  font-weight: 600;
}
.zdgymain-pagination-box div.zdgymain-pagination-boxActive a {
  font-weight: 600;
 }
.zdgymain_screen1{
  width: 100%;
  height: 93vh;
  background: url(../images/zdygmain_screen1_mainbg1.jpg) no-repeat center top;
  display: flex;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.zdgymain_screen1_box{
  width: 50%;
  margin-top: 3vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.zdgymain_screen1_box_titleCn{
  margin-top: 3vw;
  z-index: 11;
}


.spotlight1 {
  position: absolute;
  width: 5vw;
  height: 5vw;
  top: 50%;
  left: 50%;
  right: 0;
  bottom: 0;
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 0px #0b93d5;*/
  background:
          radial-gradient(
                  circle,
                  rgba(255,255,255,.8),
                  transparent 33%
          ) center;
  animation: light1 30s linear infinite;
  mix-blend-mode: color-dodge;
  z-index: 111;
}  .spotlight2 {
   position: absolute;
   width: 6vw;
   height: 6vw;
   top: 50%;
   left: 50%;
   right: 0;
   bottom: 0;
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 0px #0b93d5;*/
   background:
           radial-gradient(
                   circle,
                   rgba(255,255,255,1),
                   transparent 28%
           ) center;
   animation: light2 50s linear infinite;
   mix-blend-mode: color-dodge;
     z-index: 111;
}.spotlight3 {
    position: absolute;
    width: 5vw;
    height: 5vw;
    top: 50%;
    left: 50%;
    right: 0;
    bottom: 0;
   /*border-radius: 50%;*/
   /*box-shadow: 0 0 0px #0b93d5;*/
    background:
            radial-gradient(
                    circle,
                    rgba(255,255,255,.5),
                    transparent 30%
            ) center;
    animation: light3 45s linear infinite;
    mix-blend-mode: color-dodge;
      z-index: 111;
}.spotlight4 {
     position: absolute;
     width: 4vw;
     height: 4vw;
     top: 50%;
     left: 50%;
     right: 0;
     bottom: 0;
    /*border-radius: 50%;*/
    /*box-shadow: 0 0 0px #0b93d5;*/
     background:
             radial-gradient(
                     circle,
                     rgba(255,255,255,.2),
                     transparent 40%
             ) center;
     animation: light4 32s linear infinite;
     mix-blend-mode: color-dodge;
       z-index: 111;
}.spotlight5 {
      position: absolute;
      width: 5vw;
      height: 5vw;
      top: 50%;
      left: 50%;
      right: 0;
      bottom: 0;
     /*border-radius: 50%;*/
     /*box-shadow: 0 0 0px #0b93d5;*/
      background:
              radial-gradient(
                      circle,
                      rgba(255,255,255,.7),
                      transparent 30%
              ) center;
      animation: light5 70s linear infinite;
      mix-blend-mode: color-dodge;
        z-index: 111;
}.spotlight6 {
       position: absolute;
       width: 3vw;
       height: 3vw;
       top: 50%;
       left: 50%;
       right: 0;
       bottom: 0;
      /*border-radius: 50%;*/
      /*box-shadow: 0 0 0px #0b93d5;*/
       background:
               radial-gradient(
                       circle,
                       rgba(255,255,255,.3),
                       transparent 25%
               ) center;
       animation: light6 30s linear infinite;
       mix-blend-mode: color-dodge;
         z-index: 111;
}
/*.spotlight1:hover {*/
  /*background:url(../images/zdygmain_screen3_ylxk.png) no-repeat;*/
  /*background-size: 100% 100%;*/
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 15px #0b93d5;*/
  /*animation-play-state:paused;*/
  /*-webkit-animation-play-state:paused; !* Safari 和 Chrome *!*/
  /*mix-blend-mode:normal;*/
/*}*/
/*.spotlight2:hover {*/
  /*background:url(../images/zdygmain_screen3_ylxs.png) no-repeat;*/
  /*background-size: 100% 100%;*/
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 15px #0b93d5;*/
  /*animation-play-state:paused;*/
  /*-webkit-animation-play-state:paused; !* Safari 和 Chrome *!*/
  /*mix-blend-mode:normal;*/
/*}*/
/*.spotlight3:hover {*/
  /*background:url(../images/zdygmain_screen3_ylfw.png) no-repeat;*/
  /*background-size: 100% 100%;*/
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 15px #0b93d5;*/
  /*animation-play-state:paused;*/
  /*-webkit-animation-play-state:paused; !* Safari 和 Chrome *!*/
  /*mix-blend-mode:normal;*/
/*}*/
/*.spotlight4:hover {*/
  /*background:url(../images/zdygmain_screen3_ylcg.png) no-repeat;*/
  /*background-size: 100% 100%;*/
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 15px #0b93d5;*/
  /*animation-play-state:paused;*/
  /*-webkit-animation-play-state:paused; !* Safari 和 Chrome *!*/
  /*mix-blend-mode:normal;*/
/*}*/
/*.spotlight5:hover {*/
  /*background:url(../images/zdygmain_screen3_ylxs.png) no-repeat;*/
  /*background-size: 100% 100%;*/
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 15px #0b93d5;*/
  /*animation-play-state:paused;*/
  /*-webkit-animation-play-state:paused; !* Safari 和 Chrome *!*/
  /*mix-blend-mode:normal;*/
/*}*/
/*.spotlight6:hover {*/
  /*background:url(../images/zdygmain_screen3_ylcg.png) no-repeat;*/
  /*background-size: 100% 100%;*/
  /*border-radius: 50%;*/
  /*box-shadow: 0 0 15px #0b93d5;*/
  /*animation-play-state:paused;*/
  /*-webkit-animation-play-state:paused; !* Safari 和 Chrome *!*/
  /*mix-blend-mode:normal;*/
/*}*/

@keyframes light1 {
   0% {
     top: 20%;
     left:40%;
     transform: translate3d(0%, 0% ,40px)
   }
   10% {
     top: 30%;
     left:44%;
     transform: translate3d(0%, 0% ,80px)
   }
   20% {
     top: 50%;
     left:46%;
     transform: translate3d(0%, 0% ,120px)
   }
   30% {
     top: 60%;
     left:50%;
     transform: translate3d(0%, 0% ,16px)
   }
   40% {
     top: 65%;
     left:54%;
     transform: translate3d(0%, 0% ,200px)
   }
   50% {
     top: 72%;
     left:62%;
     transform: translate3d(0%, 0% ,240px)
   }
   60% {
     top: 50%;
     left:70%;
     transform: translate3d(0%, 0% ,200px)
   }
   70% {
     top: 44%;
     left:63%;
     transform: translate3d(0%, 0% ,160px)
   }
   80% {
     top: 32%;
     left:52%;
     transform: translate3d(0%, 0% ,120px)
   }
   90% {
     top: 25%;
     left:46%;
     transform: translate3d(0%, 0% ,80px)
   }
   100% {
     top: 20%;
     left:40%;
     transform: translate3d(0%, 0% ,40px)
   }
 }@keyframes light2 {
   0% {
     top: 40%;
     left: 20%;
     transform: translate3d(0%, 0% ,40px)
   }
   10% {
     top: 44%;
     left: 30%;
     transform: translate3d(0%, 0% ,80px)
   }
   20% {
     top: 46%;
     left: 50%;
     transform: translate3d(0%, 0% ,120px)
   }
   30% {
     top: 50%;
     left: 60%;
     transform: translate3d(0%, 0% ,16px)
   }
   40% {
     top: 54%;
     left: 65%;
     transform: translate3d(0%, 0% ,200px)
   }
   50% {
     top: 62%;
     left: 72%;
     transform: translate3d(0%, 0% ,240px)
   }
   60% {
     top: 70%;
     left: 50%;
     transform: translate3d(0%, 0% ,200px)
   }
   70% {
     top: 63%;
     left: 44%;
     transform: translate3d(0%, 0% ,160px)
   }
   80% {
     top: 52%;
     left: 32%;
     transform: translate3d(0%, 0% ,120px)
   }
   90% {
     top: 46%;
     left: 25%;
     transform: translate3d(0%, 0% ,80px)
   }
   100% {
     top: 40%;
     left: 20%;
     transform: translate3d(0%, 0% ,40px)
   }
 }@keyframes light3 {
   0% {
     top: 40%;
     left: 60%;
     transform: translate3d(0%, 0% ,40px)
   }
   10% {
     top: 32%;
     left: 65%;
     transform: translate3d(0%, 0% ,80px)
   }
   20% {
     top: 22%;
     left: 72%;
     transform: translate3d(0%, 0% ,120px)
   }
   30% {
     top: 32%;
     left: 50%;
     transform: translate3d(0%, 0% ,16px)
   }
   40% {
     top: 54%;
     left: 44%;
     transform: translate3d(0%, 0% ,200px)
   }
   50% {
     top: 22%;
     left: 32%;
     transform: translate3d(0%, 0% ,240px)
   }
   60% {
     top: 50%;
     left: 25%;
     transform: translate3d(0%, 0% ,200px)
   }
   70% {
     top: 63%;
     left: 20%;
     transform: translate3d(0%, 0% ,160px)
   }
   80% {
     top: 33%;
     left: 32%;
     transform: translate3d(0%, 0% ,120px)
   }
   90% {
     top: 46%;
     left: 40%;
     transform: translate3d(0%, 0% ,80px)
   }
   100% {
     top: 40%;
     left: 60%;
     transform: translate3d(0%, 0% ,40px)
   }
 }@keyframes light4 {
   0% {
     top: 40%;
     left: 70%;
     transform: translate3d(0%, 0% ,40px)
   }
   10% {
     top: 44%;
     left: 65%;
     transform: translate3d(0%, 0% ,80px)
   }
   20% {
     top: 46%;
     left: 50%;
     transform: translate3d(0%, 0% ,120px)
   }
   30% {
     top: 50%;
     left: 60%;
     transform: translate3d(0%, 0% ,16px)
   }
   40% {
     top: 54%;
     left: 44%;
     transform: translate3d(0%, 0% ,200px)
   }
   50% {
     top: 62%;
     left: 32%;
     transform: translate3d(0%, 0% ,240px)
   }
   60% {
     top: 70%;
     left: 20%;
     transform: translate3d(0%, 0% ,200px)
   }
   70% {
     top: 63%;
     left: 44%;
     transform: translate3d(0%, 0% ,160px)
   }
   80% {
     top: 52%;
     left: 52%;
     transform: translate3d(0%, 0% ,120px)
   }
   90% {
     top: 46%;
     left: 66%;
     transform: translate3d(0%, 0% ,80px)
   }
   100% {
     top: 40%;
     left: 70%;
     transform: translate3d(0%, 0% ,40px)
   }
 }@keyframes light5 {
   0% {
     top: 40%;
     left: 20%;
     transform: translate3d(0%, 0% ,40px)
   }
   10% {
     top: 44%;
     left: 30%;
     transform: translate3d(0%, 0% ,80px)
   }
   20% {
     top: 46%;
     left: 50%;
     transform: translate3d(0%, 0% ,120px)
   }
   30% {
     top: 50%;
     left: 60%;
     transform: translate3d(0%, 0% ,16px)
   }
   40% {
     top: 54%;
     left: 65%;
     transform: translate3d(0%, 0% ,200px)
   }
   50% {
     top: 62%;
     left: 72%;
     transform: translate3d(0%, 0% ,240px)
   }
   60% {
     top: 70%;
     left: 50%;
     transform: translate3d(0%, 0% ,200px)
   }
   70% {
     top: 63%;
     left: 44%;
     transform: translate3d(0%, 0% ,160px)
   }
   80% {
     top: 52%;
     left: 32%;
     transform: translate3d(0%, 0% ,120px)
   }
   90% {
     top: 46%;
     left: 25%;
     transform: translate3d(0%, 0% ,80px)
   }
   100% {
     top: 40%;
     left: 20%;
     transform: translate3d(0%, 0% ,40px)
   }
 }@keyframes light6 {
   0% {
     top: 40%;
     left: 20%;
     transform: translate3d(0%, 0% ,40px)
   }
   10% {
     top: 44%;
     left: 30%;
     transform: translate3d(0%, 0% ,80px)
   }
   20% {
     top: 46%;
     left: 50%;
     transform: translate3d(0%, 0% ,120px)
   }
   30% {
     top: 50%;
     left: 60%;
     transform: translate3d(0%, 0% ,16px)
   }
   40% {
     top: 54%;
     left: 65%;
     transform: translate3d(0%, 0% ,200px)
   }
   50% {
     top: 62%;
     left: 72%;
     transform: translate3d(0%, 0% ,240px)
   }
   60% {
     top: 70%;
     left: 50%;
     transform: translate3d(0%, 0% ,200px)
   }
   70% {
     top: 63%;
     left: 44%;
     transform: translate3d(0%, 0% ,160px)
   }
   80% {
     top: 52%;
     left: 32%;
     transform: translate3d(0%, 0% ,120px)
   }
   90% {
     top: 46%;
     left: 25%;
     transform: translate3d(0%, 0% ,80px)
   }
   100% {
     top: 40%;
     left: 20%;
     transform: translate3d(0%, 0% ,40px)
   }
 }
.zdgymain_screen1_box_titleEn{
  margin-bottom: 2vw;
}
.zdgymain_screen1_box_content{
  width: 31vw;
  color: #fff;
  font-size: 1.02vw;
  letter-spacing: .12vw;
  line-height: 1.85vw;
  text-shadow: 6px 6px 13px #000;
  opacity: 0;
  -webkit-animation: fade-in 1s 1.5s forwards;
  -o-animation: fade-in 1s 1.5s forwards;
  animation: fade-in 1s 1.5s forwards;
}
.zdgymain_screen1_box_logo{
  position: relative;
  opacity: 0;
  -webkit-animation: fade-in 1s forwards;
  -o-animation: fade-in 1s forwards;
  animation: fade-in 1s forwards;
}
.zdgymain_screen1_box_logo img:nth-of-type(1){
  width: 9.5vw;
  display: block;
}
.zdgymain_screen1_box_logo img:nth-of-type(2){
  position: absolute;
  width: 9.5vw;
  top: 0 ;
  left: 0;
  animation: fade-in-out 3s linear infinite;
}

.zdgymain_screen1_box_titleCn img{
  width: 29vw;
  display: block;
  opacity: 0;
  -webkit-animation: fade-in 1s .5s forwards;
  -o-animation: fade-in 1s .5s forwards;
  animation: fade-in 1s .5s forwards;
}

.zdgymain_screen1_box_titleEn img{
  width: 18vw;
  display: block;
  opacity: 0;
  -webkit-animation: fade-in 1s  1s forwards;
  -o-animation: fade-in 1s  1s  forwards;
  animation: fade-in 1s  1s  forwards;
}

.hollow-dots-spinner, .hollow-dots-spinner * {
  box-sizing: border-box;
}

.hollow-dots-spinner {
  height: 45px;
  width: calc(30px * 3);
  position: absolute;
  bottom: 10vh;
  left: 47%;
  opacity: .8;
  z-index: 11;
  cursor: pointer;
}

.hollow-dots-spinner .dot {
  width: 8px;
  height: 8px;
  margin: 1px 20px;
  border: calc(8px / 5) solid #fdeeff;
  border-radius: 50%;
  transform: scale(0);
  animation: hollow-dots-spinner-animation 3000ms ease infinite 0ms;

}
.hollow-dots-spinner .dot:hover {
  animation-play-state:paused;
}

.hollow-dots-spinner img.dot{
  width: 35px;
  height: 35px;
  border: 0;
  /*margin: -10px;*/

}
.zdgymain_screen2 .hollow-dots-spinner img.dot{
  width: 35px;
  height: 35px;
  border: 0;
  margin: -10px;
}
.zdgymain_screen3 .hollow-dots-spinner img.dot{
  width: 35px;
  height: 35px;
  border: 0;
  margin: -10px;
}
.hollow-dots-spinner .dot:nth-child(1) {
  animation-delay: calc(300ms * 1);
}

@keyframes hollow-dots-spinner-animation {
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}




.zdgymain_screen2{
  width: 100%;
  height: 93vh;
  background: url(../images/zdygmain_screen2_mainbg.jpg) no-repeat center top;
  position: relative;
  display: flex;
  justify-content: center;
}
.zdgymain_screen2_box{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.zdgymain_screen2_box > div{
  width: 24.5vw;
  height: 30.5vw;
  margin: 1vw;
  overflow: hidden;
}

.zdgymain_screen2_box > div a{
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.zdgymain_screen2_box > div a > img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: transform 1s ease 0s;
}
.zdgymain_screen2_box > div a > div{
  position: absolute;
  width: 100%;
  height: 8.5vw;
  bottom: 0;
  left: 0;
  /*padding: 35px 50px;*/
}
.zdgymain_screen2_box > div a > div > img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.zdgymain_screen2_box > div a > div >p{
  position: absolute;
  top: 5%;
  left: 10%;
  font-size: 1.5vw;
  color: #fff;
  letter-spacing: 3px;
  font-weight: 600;
}
.zdgymain_screen2_box > div a > div >span{
  position: absolute;
  top: 55%;
  left: 10%;
  width: 18vw;
  display: block;
  font-size: 1.1vw;
  letter-spacing: 2.2px;
  color: #fff;
}
.zdgymain_screen2_box > div a >img:hover{
  transform: scale(1.25);
}



.zdgymain_screen3{
  width: 100%;
  height: 93vh;
  background: url(../images/zdygmain_screen3_mainbg.jpg) no-repeat center top;
  position: relative;
  display: flex;
  justify-content: center;
}
.zdgymain_screen3_box{
  width: 1224px;
  height: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.zdgymain_screen3_box div{
  width: 12vw;
  height: 12vw;
}
.zdgymain_screen3_box div a{
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.zdgymain_screen3_box div a p{
  position: absolute;
  top: 6.4vw;
  left: 3.4vw;
  font-size: 1.3vw;
  letter-spacing: 0.1vw;
  color: #67b3ef;
  z-index: 11;
}
.zdgymain_screen3_box div:hover a p{
  color: #fff38b;
  transition: all 1s;
}
.zdgymain_screen3_box div a img:nth-of-type(4){
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 1s;
}
.zdgymain_screen3_box div a img:nth-of-type(3){
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: all 1s;
}

.zdgymain_screen3_box div:hover a img:nth-of-type(4){
  opacity: 1;
}.zdgymain_screen3_box div:hover a img:nth-of-type(3){
   opacity: 0;
 }

.zdgymain_screen3_box div a img:nth-of-type(1){
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 1;
}
.zdgymain_screen3_box div a img:nth-of-type(2){
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.zdgymain_screen3_box div:hover a img:nth-of-type(2){
  opacity: 1;
  animation: rotate1 20s linear infinite;
}
.zdgymain_screen3_box div:hover a img:nth-of-type(1){
  opacity: 0;

}
@keyframes rotate1 {
  0% {
    transform: rotate(0deg)
  }
  100% {
    transform: rotate(360deg);
  }
}
.zdgymain_screen4{
  position: relative;
  width: 100%;
  height: 93vh;
  display: flex;
  align-items: center;
}
.zdgymain_screen4_box{
  width: 100%;
  height: 100%;
  position: relative;
}

.zdgymain_screen4_box .zdgymain_screen4_box_container1{
  width: 100%;
  height: 92vh;
  z-index: 2;
}

.zdgymain_screen4_box .zdgymain_screen4_box_container2{
  position: absolute;
  bottom: 2vh;
  left: 0;
  width: 100%;
  height: 20vh;
  z-index: 11;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide{
  cursor: pointer;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide h1{
  font-size: 2.5vw;
  line-height: 1.6vw;
  color: #c9caca;
  text-align: center;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide p{
  font-size: 0.9vw;
  line-height: 1.6vw;
  color: #c9caca;
  text-align: center;
  padding: 0 1vw;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide:hover h1{
  color: #efa837;
  transition: all 1s;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide:hover p{
  color: #efa837;
  transition: all 1s;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .zdgymain_screen4_box_container2_swiper-slide-active h1{
  color: #efa837;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .zdgymain_screen4_box_container2_swiper-slide-active p{
  color: #efa837;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .zdgymain_screen4_box_container2_swiper-slide-active span:nth-of-type(1){
  color: #efa837;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container2 .zdgymain_screen4_box_container2_swiper-slide-active span:nth-of-type(2){
  color: #efa837;
}
.zdgymain_screen4_box .zdgymain_screen4_box_container1 .swiper-slide {
  overflow: hidden;
  position: relative;
}

.zdgymain_screen4_box_container1 .swiper-slide > span{
  position: absolute;
  top: 44%;
  left: 44.5%;
  width: 10vw;
  height: 9.5vw;
  background: url(../images/playone1.png) no-repeat;
  background-size: 100% 100%;
  z-index: 111;
  cursor: pointer;
  opacity: 0.9;
  transition: transform 1s;
}
.zdgymain_screen4_box_container1 .swiper-slide > span:hover{
  transform: scale(1.1);
}
.zdgymain_screen4_box_container1 .swiper-slide > img{
  position: absolute;
  top: 2vw;
  right: 2vw;
  width: 3vw;
  background-size: 100% 100%;
  z-index: 111;
  cursor: pointer;
  opacity: 0.9;
  display: none;
  transition: transform 1s;
}
.zdgymain_screen4_box_container1 .swiper-slide > img:hover{
  transform: scale(1.2);
}
.zdgymain_screen4_box_container1 .swiper-slide div{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;

}
.zdgymain_screen4_box_container1 .swiper-slide div h1{

  font-size: 3.8vw;
  line-height: 1.6vw;
  letter-spacing: 0.1vw;
  color: #efa837;
  margin-top: 10.8vw;
  z-index: 11;
}
.zdgymain_screen4_box_container1 .swiper-slide div h3{
  font-size: 1.5vw;
  line-height: 1.6vw;
  letter-spacing: 0.1vw;
  color: #ffffff;
  margin: 0;
  z-index: 3;
}
.zdgymain_screen4_box_container1 .swiper-slide div >img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  z-index: 1;
}
.zdgymain_screen4_box_container1 .swiper-slide div >div{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  display: block;
  z-index: 2;
}
.zdgymain_screen4_box_container1 video {
  width: 100%;
  height: 100%;
  z-index: 1;
}


@media (min-aspect-ratio: 16/9) {
  .zdgymain_screen4_box_container1 video {
    margin-left: 0;
  }
}

.zdgymain_screen4_box_swiper-button-prev.swiper-button-prev.swiper-button-disabled{
  width: 4vw!important;
  height: 6vw!important;
  background: rgba(112,112,112,.9) url("../images/zdgyVideoSwiper_prev.png") no-repeat center center!important;
}
.zdgymain_screen4_box_swiper-button-next.swiper-button-next.swiper-button-disabled{
  width: 4vw!important;
  height: 6vw!important;
  background: rgba(112,112,112,.9) url("../images/zdgyVideoSwiper_next.png") no-repeat center center!important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
  width: 4vw!important;
  height: 6vw!important;
  background: rgb(221,140,51) url("../images/zdgyVideoSwiper_next.png") no-repeat center center!important;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
  width: 4vw!important;
  height: 6vw!important;
  background: rgb(221,140,51) url("../images/zdgyVideoSwiper_prev.png") no-repeat center center!important;
}
/*首页结束*/


/*列表页开始*/
.zdgyList{
  width: 100%;
  position: relative;
}

.zdgyList .zdgyListContent {
  width: 100%;
  height: 90vw;
  background:  #F2F2F4 url("../images/zdyg_contentBg.jpg") no-repeat center bottom;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 5vh;
}


.zdgyList .zdgyListContent nav{
  width: 100%;
  height: 5vw;
}
.zdgyList .zdgyListContent nav ul{
  width: 100%;
  display: flex;
  justify-content: center;
}

.zdgyList .zdgyListContent nav ul li{
  width: 10vw;
  height: 3.5vw;
  margin: 8px;
  background: url("../images/zdgy_ListContentNavBg.jpg") no-repeat;
  background-size: 100% 100%;
  transition: all  1s;
}
.zdgyList .zdgyListContent nav ul li.zdgyListContentNavActive{
  background: url("../images/zdgy_ListContentNavBgActive.jpg") no-repeat;
  background-size: 100% 100%;
}

.zdgyList .zdgyListContent nav ul li.zdgyListContentNavActive img:nth-of-type(1){
  opacity: 1;
}
.zdgyList .zdgyListContent nav ul li.zdgyListContentNavActive img:nth-of-type(2){
  opacity: 0;
}
.zdgyList .zdgyListContent nav ul li:hover{
  background: url("../images/zdgy_ListContentNavBgActive.jpg") no-repeat;
  background-size: 100% 100%;
}

.zdgyList .zdgyListContent nav ul li:hover img:nth-of-type(1){
  opacity: 1;
}

.zdgyList .zdgyListContent nav ul li:hover img:nth-of-type(2){
  opacity: 0;
}


.zdgyList .zdgyListContent nav ul li a{
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.zdgyList .zdgyListContent nav ul li  a>img:nth-of-type(1){
  position: absolute;
  top: .5vw;
  left: 1.3vw;
  width: 2.5vw;
  z-index: 11;
  opacity: 0;
  transition: all 1s;
}
.zdgyList .zdgyListContent nav ul li a >img:nth-of-type(2){
  position: absolute;
  top: .5vw;
  left: 1.3vw;
  width: 2.5vw;
  z-index: 11;
  opacity: 1;
  transition: all 1s;
}

.zdgyList .zdgyListContent nav ul li a >p{
  position: absolute;
  top: .7vw;
  left: 4.5vw;
  font-size: 1vw;
  line-height: 2vw;
  color: #ffffff;
  font-weight: 700;
  text-shadow: 1px 2px 7px #2e2e2e;
}
.zdgyList .zdgyListContent > div:nth-of-type(1){
  width: 66vw;
  height: 58vw;
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div{
  width: 19vw;
  height: 26.5vw;
  position: relative;
  margin: 1.2vw;
  overflow: hidden;
  float: left;
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div a{
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.zdgyList .zdgyListContent > div.zdgyListContentBox > div a img{
  width: 100%;
    height:60%;
    object-fit: cover;

}

.zdgyList .zdgyListContent > div.zdgyListContentBox > div a img{
    width: 100%;opacity: 1;padding: 0;margin: 0;transform: scale(1);transition: transform 1s ease 0s;
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div a img:hover{
    opacity: 0.9;transform: scale(1.25);
}

.zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 12.5vw;
  background: #e6e6e6 url("") no-repeat;
  padding: 27px 27px 0px
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo p{
  width: 100%;
  font-size: 1vw;
  line-height: 30px;
  letter-spacing: 1.1px;
  color: #005776;
  margin-bottom: 1vw;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 1;
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo span{
  width: 100%;
  font-size: .7vw;
  letter-spacing: 0.4px;
  color: #595757;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;

}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo button{
  position: absolute;
  bottom: 0;
  left: 5%;
  width: 90%;
  height: 3vw;
  border-top: 1px solid #97B5BF;
  background: none;
  color: #595757;
  text-align: center;
}

.zdgyList .zdgyListContent > div.zdgyListContentBox > div:hover a .zdgyListContentInfo{
  background: url(../images/zdgy_List_contentImgActive.jpg) no-repeat center center;
  background-size: 100% 100%;

}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div:hover a .zdgyListContentInfo p{
  color: #efa837;
  transition: all 1s;
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div:hover a .zdgyListContentInfo span{
  color: #ffffff;
  transition: all 1s;
}
.zdgyList .zdgyListContent > div.zdgyListContentBox > div:hover a .zdgyListContentInfo button{
  color: #efa837;
  transition: all 1s;
}

/*列表页结束*/

/*详情页开始*/

.zdgyDetail{
  width: 100%;
  position: relative;
}

.zdgyDetail .zdgyDetailContent {
  width: 100%;
  min-height: 170.2vh;
  background: #f2f2f4 url(../images/zdyg_contentBg.jpg) no-repeat center bottom;
  display: flex;
  justify-content: center;
  padding-top: 270px;
}
.zdgyDetail .zdgyDetailContent article{
  width: 1400px;
  padding: 2vw 4vw;
  background: rgba(255,255,255,0);
}
.zdgyDetail .zdgyDetailContent article header{
  width: 100%;
  padding-bottom: 30px;
  border-bottom: 1px solid #97B5BF;
}
.zdgyDetail .zdgyDetailContent article header h1{
  width: 100%;
  font-size: 1.6vw;
  letter-spacing: 0.1vh;
  color: #005776;
  margin:0 0 20px ;
  font-weight: bold;
}
.zdgyDetail .zdgyDetailContent article header p{
  width: 100%;
  font-size: 0.6vw;
  font-size:12px;
  color: #595757;
}
.zdgyDetail .zdgyDetailContent article > div{
  width: 100%;
  margin-top:10px;
  margin-bottom: 20vw;
}
.zdgyDetail .zdgyDetailContent article > div *{
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 1px;
  color: #595757;
  max-width: 100%;
  font-family:Microsoft YaHei;
  background: rgba(255,255,255,0)!important;
}
/*详情页开始*/


/* ---- particles.js container ---- */
#particles-js {
  position: absolute;
  width: 70%;
  height: 50%;
  left: 15%;
  top: 10%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  z-index: 2;
}




/*动画效果*/

@keyframes fade-in-out {
  0% {opacity: 0;}/*初始状态 透明度为0*/
  20% {opacity: 1;}/*过渡状态 透明度为0*/
  70% {opacity: 1;}/*过渡状态 透明度为0*/
  100% {opacity: 0;}/*结束状态 透明度为1*/
}
@-webkit-keyframes fade-in-out {/*针对webkit内核*/
  0% {opacity: 0;}
  20% {opacity: 1;}
  70% {opacity: 1;}
  100% {opacity: 0;}
}
@keyframes fade-out {
  0% {opacity: 1;}/*初始状态 透明度为0*/
  100% {opacity: 0;}/*结束状态 透明度为1*/
}
@-webkit-keyframes fade-out {/*针对webkit内核*/
  0% {opacity: 1;}
  100% {opacity: 0;}
}
@keyframes fade-in {
  0% {opacity: 0;}/*初始状态 透明度为0*/
  100% {opacity: 1;}/*结束状态 透明度为1*/
}
@-webkit-keyframes fade-in {/*针对webkit内核*/
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes enlarge {

  to {transform: scale(1.2)}/*结束状态 透明度为1*/
}
@-webkit-keyframes enlarge {/*针对webkit内核*/
  to {transform: scale(1.2)}
}



.zdgymain_screen1{
  background-size: 100% 100%;
}
.zdgymain_screen2{
  background-size: 100% 100%;
}
.zdgymain_screen3{
  background-size: 100% 100%;
}

/* 窗口宽度<1680,设计宽度=1600px */
@media screen and (max-width: 1679px) {
  .zdgymain_screen1_box_logo img:nth-of-type(1){
    width: 9vw;
  }
  .zdgymain_screen1_box_logo img:nth-of-type(2){
    width: 9vw;
  }
  .zdgymain_screen1_box_titleCn img{
    width: 25vw;
  }
  .zdgymain_screen1_box_titleCn{
    margin-top: 2.5vw;
  }
  .zdgymain_screen1_box_titleEn {
    margin-bottom: 1.5vw;
  }
  .zdgyList .header div {
    top: 11vh;
  }
  .zdgyDetail .header > nav{
    top: 118px;
  }
  .zdgyList .header > nav {
    top: 118px;
  }
}
/* 窗口宽度<1440,设计宽度=1200px */
@media screen and (max-width: 1439px) {
  .zdgymain_screen1_box_logo img:nth-of-type(1){
    width: 8.5vw;
  }
  .zdgymain_screen1_box_logo img:nth-of-type(2){
    width: 8.5vw;
  }
  .zdgymain_screen1_box_titleCn img{
    width: 23vw;
  }
  .zdgymain_screen1_box_titleCn{
    margin-top: 2vw;
  }
  .zdgymain_screen1_box_titleEn {
    margin-bottom: 1.2vw;
  }
  .zdgyList .header div {
    top: 16vh;
  }
  .zdgyList .header > nav {
    top: 125px;
  }
  .zdgyDetail .header > nav{
    top: 125px;
  }
}

/* 窗口宽度<1200,设计宽度=1024px */
@media screen and (max-width: 1199px) {

}



/* 窗口宽度<960,设计宽度=768 */
@media screen and (max-width: 959px) {
  /*index首语卷*/
  .zdgymain_screen1 {
    background: url(../images/zdygmain_screen1_mainbgPhone.jpg) no-repeat center top;
    background-size: 100% 100%;
  }
  .zdgymain_screen1_box_logo{
    margin-top: 5vw;
  }
  .zdgymain_screen1_box_logo img:nth-of-type(1) {
    width: 28.5vw;
  }
  .zdgymain_screen1_box_logo img:nth-of-type(2) {
    width: 28.5vw;
  }
  .zdgymain_screen1_box_titleCn {
    margin-top: 8vw;
  }
  .zdgymain_screen1_box_titleCn img {
    width: 74vw;
  }
  .zdgymain_screen1_box_titleEn {
    margin-bottom: 7.2vw;
    margin-top: 3vw;
  }
  .zdgymain_screen1_box_titleEn img {
    width: 47vw;
  }
  .zdgymain_screen1_box_content {
    width: 68vw;
    font-size: 3.2vw;
    line-height: 5.2vw;
  }
  #particleBoxLeft{
    display: none;
  }
  #particleBoxRight{
    display: none;
  }
  .zdgymain_screen2 {
    background: url(../images/zdygmain_screen2_mainbgPhone.jpg) no-repeat center top;
    background-size: 100% 100%;
  }
  .zdgymain_screen2_box {
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 7vw;
  }
  .zdgymain_screen2_box > div {
    width: 70.5vw;
    height: 40.5vw;
    margin: 1.5vw;
  }
  .zdgymain_screen2_box > div a > div {
    height: 13.53vw;
  }
  .zdgymain_screen2_box > div a > div >span {
    width: 52vw;
  }
  .zdgymain_screen2_box > div a > div >p {
    top: 0;
    font-size: 2.6vw;
  }
  .zdgymain_screen2_box > div a > div >span {
    font-size: 1vw;
    top: 52%;
    line-height: 10px;
  }
  .zdgymain_screen3 {
    background: url(../images/zdygmain_screen3_mainbgPhone.jpg) no-repeat center top;
    background-size: 100% 100%;
  }
  .zdgymain_screen3_box {
    width: 90%;
    height: 50%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 33vw;
  }
  .zdgymain_screen3_box div {
    width: 34vw;
    height: 34vw;
  }
  .zdgymain_screen3_box div a p {
    top: 20vw;
    left: 10vw;
    font-size: 3.2vw;
    letter-spacing: 0.32vw;
  }
  .zdgymain_screen4_box .zdgymain_screen4_box_container1 {
    height: 93vh;
  }
  .zdgymain_screen4_box_container1 .swiper-slide > span {
    top: 43%;
    left: 35.5%;
    width: 26vw;
    height: 24.5vw;
  }
  .zdgymain_screen4_box_container1 .swiper-slide div h1 {
    font-size: 8vw;
    margin-top: 50.8vw;
  }
  .zdgymain_screen4_box_container1 .swiper-slide div h3 {
    font-size: 3.73vw;
    margin: 2vw 0;
  }

  .zdgymain_screen4_box_swiper-button-prev.swiper-button-prev.swiper-button-disabled{
    width: 12vw!important;
    height: 12vw!important;
    border-radius: 50%;
    transform: scale(.6);
  }
  .zdgymain_screen4_box_swiper-button-next.swiper-button-next.swiper-button-disabled{
    width: 12vw!important;
    height: 12vw!important;
    border-radius: 50%;
    transform: scale(.6);
  }
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    width: 12vw!important;
    height: 12vw!important;
    border-radius: 50%;
    transform: scale(.6);
  }
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    width: 12vw!important;
    height: 12vw!important;
    border-radius: 50%;
    transform: scale(.6);
  }
  .zdgymain_screen4_box .zdgymain_screen4_box_container2 {
    bottom: 8vh;
  }
  .zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide h1 {
    font-size: 3.5vw;
  }
  .zdgymain_screen4_box .zdgymain_screen4_box_container2 .swiper-slide p {
    font-size: 2.9vw;
    line-height: 4.6vw;
    padding: 0 2vw;
  }
  .zdgymain_screen4_box_container1 .swiper-slide > img {
    top: 4vw;
    right: 4vw;
    width: 6vw;
  }
  .zdgymain-pagination {
    background: url(../images/zdgymain_screen_paginationBgPhone.jpg) no-repeat;
    background-size: 100% 100%;
    height: 7vh;
  }
  .zdgymain-pagination-box {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: stretch;
    font-size: 2.8vw;
  }
  .hollow-dots-spinner {
    bottom: 11vh;
    left: 40%;

  }
  /*列表页*/
  .zdgyList .header {
    height: 40px;
    background-size: 100% 100%;
  }
  .zdgyDetail .header {
    height: 40px;
    background-size: 100% 100%;
  }
  .header > a{
    display: none;
  }
  .header > nav{
    display: none;
  }
  .header > div{
    display: none;
  }
  .header > p{
    display: flex;
  }
  .zdgyList .zdgyListContent {
    padding-top: 2vh;
    width: 100%;
    height: 250vw;
  }
  .zdgyDetail .zdgyDetailContent {
    padding-top: 60px;
  }

  .zdgyList .zdgyListContent nav {
    width: 100%;
    height: 12.13vw;
  }
  .zdgyList .zdgyListContent nav.zdgyListContentNav4 {
    width: 100%;
    height: 25.13vw;
  }
  .zdgyList .zdgyListContent nav.zdgyListContentNav4 ul{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .zdgyList .zdgyListContent nav.zdgyListContentNav4 ul li{
    width: 33.6vw;
    height: 10.53vw;
    margin: 2px;
  }

  .zdgyList .zdgyListContent nav ul li {
    width: 30.27vw;
    height: 10.13vw;
    margin: 2px;
  }
  .zdgyList .zdgyListContent nav ul li a > img:nth-of-type(1) {
    top: 1.73vw;
    left: 4.13vw;
    width: 6.4vw;

  }
  .zdgyList .zdgyListContent nav ul li a > img:nth-of-type(2) {
    top: 1.73vw;
    left: 4.13vw;
    width: 6.4vw;

  }
  .zdgyList .zdgyListContent nav ul li a > p {
    top: 4vw;
    left: 14.13vw;
    font-size: 3.27vw;

  }
  .zdgyList .zdgyListContent > div:nth-of-type(1) {
    width: 100vw;
    height: 200vw;
    padding-left: 2.5vw;
  }
  .zdgyList .zdgyListContent > div.zdgyListContentBox > div {
    width: 45.33vw;
    height: 62.27vw;
  }
  .zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo {
    height: 30.8vw;
  }

  .zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo button {
    height: 8vw;
    font-size: 1.87vw;
  }

  .zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo p {
    font-size: 3.2vw;
  }
  .zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo span {
    font-size: 2.4vw;
  }
  .zdgyList .zdgyListContent > div.zdgyListContentBox > div a > .zdgyListContentInfo {
    padding: 4vw 4vw 0px;
  }
  .pagination .pageShow {
    flex-wrap: wrap;
    height: unset;
    line-height: unset;
    margin-left: 12vw;
  }
  .zdgyDetail .zdgyDetailContent article header {
    padding-bottom: 20px;
  }
  .zdgyDetail .zdgyDetailContent article header h1{
    font-size: 4.5vw;

  }

  .zdgyDetail .zdgyDetailContent article > div  *{
    font-size: 3.4vw!important;
    line-height: 25px!important;
  }
  .zdgymain_screen4_box_container1 video {
    width: 100%;
    height: 65%;
    z-index: 1;
    margin-top: 30vw;
  }
  .zdgymain_screen4_box {
    background: #000;
  }
}

/* 窗口宽度<768,设计宽度=640 */
@media screen and (max-width: 767px) {
  .zdgyDetail .zdgyDetailContent article {
      width: 100%!important;
      padding: 2vw 4vw;
      background: rgba(255,255,255,0);
  }
  .zdgyDetail .zdgyDetailContent article > div * {
      max-width: 100%!important;
      height: unset!important;
  }
  .pagination .pageShow span, .pagination .pageShow a  {
      width: 6vw!important;
      height: 6vw!important;
      display: inline-block;
      color: rgb(153, 161, 167);
      font-size: 1vw!important;
      text-align: center;
      line-height: 6vw;
      margin: 0px .2vw!important;
      transition: all 0.6s ease 0s;
      border-radius: 1vw;
      border:.2vw solid rgb(153, 161, 167);
      background: #fff;
  }
   .pagination .pageShow p {
    width: 6vw!important;
    height: 6vw!important;
    display: inline-block;
    color: rgb(153, 161, 167);
    font-size: 7px!important;
    text-align: center;
    line-height: 5vw;
    margin: 0px .2vw!important;
    transition: all 0.6s ease 0s;
    border-radius: 1vw;
    border:.2vw solid rgb(153, 161, 167);
    background: #fff;
  }
  .pagination ._btn .back_page, .pagination ._btn .next_page {
    width: 12vw!important;
    height: 6vw!important;
    color: rgb(153, 161, 167);
    font-size: 7px!important;
    
    text-align: center;
    line-height: 6vw;
    margin-right: .5vw!important;
    transition: all 0.6s ease 0s;
    border:.2vw solid rgb(153, 161, 167);
    border-radius: 1vw;
  }
  .pagination ._btn .back_page a, .pagination ._btn .next_page  a{
    width: 100%!important;
    height: 100%!important;
  }
  .pagination .pageShow span:hover, .pagination .pageShow a:hover {
    color: #000 !important;
    background: #FABF13 !important;
  } 
  .pagination .pageShow span.current,.pagination .pageShow a.current{
    color: #000 !important;
    background: #FABF13 !important;
  }
  .pagination .pageShow > :nth-last-child(1){
    padding-left: unset;
  }
  .paga_nav .back_page{
    position: absolute;
    left: -2vw;
  }
}

/* 窗口宽度<640,设计宽度=480 */
@media screen and (max-width: 639px) {

}

/* 窗口宽度<480,设计宽度=320 */
@media screen and (max-width: 479px) {
  /* .paga_nav{
    display: none!important;
  } */

}